/* Core */

.footer2copyright {
	display: none;
}

body {
	color: #333;
	background: #CBE1E5 url(../images/template/page_bg.jpg) repeat-x;
	width: 1042px;
	margin: auto;
	
}

.rt-error-content {
	margin-top: 100px;
}
iframe {
	border: none;
}
#rt-top-surround {
	background: none;
}
#rt-top {
	width: 1000px;
	margin: auto;
}
#rt-header, #rt-bottom {
	color: #aaa;
}
.rt-container {
	background: #fff;
}
a:hover {
	color: #000;
}
#rt-sidebar-a {
	background: #fff;
	width: 310px;
	font-size: 75%;
}
#rt-sidebar-b {
	background-color: #e9e9e9;
}
#rt-sidebar-c {
	background-color: #fff;
	width: 330px;
	position: relative;
	left: 20px;
}

#rt-sidebar-c .rectAd {
	border: 1px solid #b7b7b7;
}

#gantry-viewswitcher {
	margin: 5px auto;
	position: relative;
	top:auto;
	right:0;
}
.clrfix {
	zoom:1;
}
.clrfix:after {
	content:".";
	display:block;
	height:0;
	width:0;
	line-height:0;
	clear:both;
	visibility:hidden;
}
.clr {
	clear:both;
}
/*override gantry grid for leaderboards*/

#rt-top .rt-grid-4 {
	width: 210px;
}
/* Grid Container */

.rt-container {
	margin: 0 auto;
	width: 1008px
}
body {
	min-width: 1008px;
}
/*override gantry css for list item links*/
ul li a {
	font-size: inherit;
	line-height: 1.8em;
}
.rt-container {
	background: none;
}
#rt-top .rt-block {
	margin: 0;
	padding: 10px;
}
#rt-header .rt-block {
	padding: 10px;
	margin: 0;
}
#rt-header {
	width: 1042px;
	margin: auto;
	background:url(../images/template/header_bck.png) 0 0 no-repeat;
	height: 128px;
	position: relative;
	top: -7px;
}

#rt-header .rt-grid-4 {
	position: relative;
	left: 40px;
}
	


#rt-header .rt-grid-3 .rt-block {
	text-align: center;
	margin: 0;
	margin-top: 90px;
	position: relative;
	left: -20px;
	width: 300px;
	padding: 0;
}
/* menu styles */


/*hide parent text */
.gf-menu li.parent span, .gf-menu li.item21 span {
	position: relative;
	top: -100000px;
}
.gf-menu li.parent li span {
	position: relative;
	top: auto;
}
.gf-menu li.parent li {
	border-bottom: 1px dotted #ccc;
}

.gf-menu li.parent li:last-child {
	border: none;
}

.gf-menu li.parent li a {
	padding: 3px 0;
}

.gf-menu {
	position: relative;
	top: -11px;
	padding-left: 15px;
}
.menu-block {
}

/* set item widths & backgrounds */
li.menu_home {
	width: 100px;
	background: url(../images/menu/mnu_home.png) no-repeat;
}
li.active.menu_home {
	background: url(../images/menu/mnu_home.png) no-repeat -100px 0px;
}
li.menu_home a:hover {
	background: url(../images/menus/mnu_features.png) no-repeat -100px 0px;
}
li.parent.menu_features {
	width: 138px;
	background: url(../images/menu/mnu_features.png) no-repeat;
}
li.parent.active.menu_features {
	background: url(../images/menu/mnu_features.png) no-repeat -138px 0px;
}
li.menu_features a:hover {
	background: url(../images/menus/mnu_features.png) no-repeat -100px 0px;
}
li.parent.menu_departments {
	width: 178px;
	background: url(../images/menu/mnu_departments.png) no-repeat;
}
li.parent.active.menu_departments {
	background: url(../images/menu/mnu_departments.png) no-repeat -178px 0px;
}
li.parent.menu_products {
	width: 141px;
	background: url(../images/menu/mnu_products.png) no-repeat;
}
li.parent.active.menu_products {
	background: url(../images/menu/mnu_products.png) no-repeat -141px 0px;
}
li.parent.menu_research {
	width: 142px;
	background: url(../images/menu/mnu_research.png) no-repeat;
}
li.parent.active.menu_research {
	background: url(../images/menu/mnu_research.png) no-repeat -142px 0px;
}
li.parent.menu_resources {
	width: 150px;
	background: url(../images/menu/mnu_resources.png) no-repeat;
}
li.parent.active.menu_resources {
	background: url(../images/menu/mnu_resources.png) no-repeat -150px 0px;
}
li.parent.menu_awards {
	width: 120px;
	background: url(../images/menu/mnu_awards.png) no-repeat;
}
li.parent.active.menu_awards {
	background: url(../images/menu/mnu_awards.png) no-repeat -120px 0px;
}
/*end menu styles */

#printEditionLinks {
	position: relative;
	left: 20px;
}
ul#printEditionLinks {
	margin: 0;
	padding: 0;
}
ul#printEditionLinks li {
	display: inline;
	list-style: none;
}
ul#printEditionLinks a:link, ul#printEditionLinks a:visited {  /* Color is #000000 normally, change to #ffffff if dark background is used */
	color: #000000;
	padding: 0 .5em;
}
ul#printEditionLinks a:active, ul#printEditionLinks a:hover {
	text-decoration: underline;
}
#rt-header .rt-grid-4 {
	float: right;
	width: 370px;
}
#rt-header .rt-grid-5 {
	width: 305px;
	height: 115px;
}
#rt-header #rt-logo {
	background: url(../images/logo/FES_logo.png) 0 0 no-repeat;
	width: 295px;
	height: 96px;
	display: block;
	position: relative;
	top: 12px;
}
/*  Holiday adjustments to background URL in "#rt-header #rt-logo" style above:



(../images/logo/FES_logo.png) is normal

(../images/logo/FES_logo_valentines.png) is for Valentines Day

(../images/logo/FES_logo_stpatricks.png) is for St Patricks Day

(../images/logo/FES_logo_aprilfools.png) is for April Fools Day

(../images/logo/FES_logo_memorial.png) is for Memorial Day, 4th of July, etc.

(../images/logo/FES_logo_halloween.png) is for Halloween

(../images/logo/FES_logo_thanksgiving.png) is for Thanksgiving

(../images/logo/FES_logo_snow3.png) is for Winter

*/



#rt-header .newsletter_signup {
	float: left;
	margin-top: 15px;
}
#rt-header .newsletter_signup a:link, #rt-header .newsletter_signup a:visited {
	display: block;
	height: 44px;
	width: 240px;
	background: url(../images/template/btn_newsletter_subscribe.png) 0 0 no-repeat;
}
#rt-header .newsletter_signup a:active, #rt-header .newsletter_signup a:hover {
	background: url(../images/template/btn_newsletter_subscribe.png) -240px 0 no-repeat;
}
#rt-header .newsletter_signup span {
	position: absolute;
	top: -10000px;
}
#rt-header .social_links {
	margin-top: 25px;
	width: 110px;
	float: left;
	position: absolute;
	top: -10px;
	right: 0;
}
#rt-header .social_links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#rt-header .social_links li {
	float: left;
}
#rt-header .social_links a {
	width: 22px;
	height: 22px;
	display: block;
	margin: 1px 3px;
}
#rt-header .social_links a span {
	position: absolute;
	top: -10000px;
}
a#faceBookLink:link, a#faceBookLink:visited {
	background: url(../images/template/btn_facebook.jpg) 0 0 no-repeat;
}
a#faceBookLink:active, a#faceBookLink:hover {
	background: url(../images/template/btn_facebook.jpg) -22px 0 no-repeat;
}
a#twitterLink:link, a#twitterLink:visited {
	width: 21px;
	background: url(../images/template/btn_twitter.jpg) 0 0 no-repeat;
}
a#twitterLink:active, a#twitterLink:hover {
	background: url(../images/template/btn_twitter.jpg) -22px 0 no-repeat;
}
a#linkedInLink:link, a#linkedInLink:visited {
	background: url(../images/template/btn_linkedIn.jpg) 0 0 no-repeat;
}
a#linkedInLink:active, a#linkedInLink:hover {
	background: url(../images/template/btn_linkedIn.jpg) -22px 0 no-repeat;
}
a#iPadLink:link, a#iPadLink:visited, a#iPadLink:active, a#iPadLink:hover {
	background: url(../images/template/btn_iPad_v2.png) 0 0 no-repeat;
}
a#googleplusLink:link, a#googleplusLink:visited, a#googleplusLink:active, a#googleplusLink:hover {
	background: url(../images/template/icon-google-plus_21x21.png) 0 0 no-repeat;
}
a#androidLink:link, a#androidLink:visited, a#androidLink:active, a#androidLink:hover {
	background: url(../images/template/icon_google_play_21x21.png) 0 0 no-repeat;
}
.site_search {
	clear: both;
	position: absolute;
	top: 75px;
}
.site_search label {
	display: none;
}

.site_search .search-query {
	width: 220px;
	padding: 5px;
	background:#fff;
	font-size: 105%;
	border: 1px solid #eee;
	border-radius: 0;
}

.site_search button {
	position: relative;
	top: 0;
	left: 5px;
	width: 70px;
	height: 30px;
	background: #97b428 url(../images/template/searchButton.png) no-repeat center;
	background-size: 30%;
	border: 1px solid #d1d1b8;
	border-radius: 5px;
}

.site_search button:hover {
	background: #0a8ea2 url(../images/template/searchButton.png) no-repeat center;
	background-size: 30%;
}

#searchForm .result_count {
	float: left;
	width: 50%;
}

dd.result-created {
	margin-top: 0;
	padding-top: 0;
	font-size: 90%;
	position: relative;
	top: -10px;
	font-style: italic;
}

dd.result-text {
	margin-bottom: 0;
	padding-bottom: 0;
}


.rt-grid-4 {
	margin-left: 20px;
}
#rt-main {
	position: relative;
	top: 37px;
	left: -28px;
	width: 1042px;
	color: #464646;
	background: url(../images/template/content_bck.png) repeat-y;
}
#rt-main .rt-container {
	background: #fff;
}
.module-title h2, .module-title {
	margin: 0;
	padding: 0;
}

/**footer**/

#rt-footer {
	position: relative;
	left: 2px;
	top: 37px;
	width: 1042px;
	margin: auto;
	color: #464646;
	background: url(../images/template/footer_bck.png) repeat-y;
	font-size: 80%;
	padding: 0;
}
#rt-footer .rt-container {
	width: 1008px;
	border-top: 3px solid #999999;
}

#rt-footer h2.title {
	color: #077B90;
	margin: 1em 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border: none;
}

#rt-footer .siteMapMenu {
	float: left;
	width: 800px;
}
#rt-footer .addOnLinks {
	float: right;
	border-left: 1px solid #CBE1E5;
	padding-left: 10px;
	position: relative;
	font-weight: bold;
	font-size: 90%;
	position: relative;
	top: -3.5em;
	width: 100px;
}

#rt-footer .addOnLinks h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

#rt-footer .addOnLinks hr {
	margin-bottom: 1em;
}
#rt-footer .addOnLinks h2 {
	padding-top: 0;
	margin-top: 0;
}
#rt-footer .addOnLinks h2 a {
	color: #077B90;
}


#rt-footer .copyright {
	text-align: center;
	clear: both;
	background: #fff;
	padding: 1em 0;
	width: 1008px;
	position: relative;
	left: -10px;
	color: #ccc;
}

#rt-footer .siteMapMenu li ul li {
	margin-bottom: .75em;
}
#rt-footer .siteMapMenu li ul {
	margin: 0;
	padding: 0;
	margin-left: .5em;
	padding-left: .5em;
	font-size: 90%;
}
ul.footerMenu {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #000;
}
ul.footerMenu a:link, ul.footerMenu a:visited {
	line-height: normal;
	color: #000;
}
ul.footerMenu a:active, ul.footerMenu a:hover {
	text-decoration: underline;
}
ul.footerMenu ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: normal;
}
ul.footerMenu .separator {
	font-weight: bold;
}
#rt-footer h2 {
}
#rt-footer .footer-column {
	width: 190px;
	float: left;
	margin-right: 5px;
}

/**home modules**/

._home_fs_news .module-title h2
,._home_cv_news .module-title h2
,._home_blog_network .module-title h2
,._editors_picks .module-title h2
,._home_highlights .module-title h2
,._doy_gala .module-title h2
,._home_blog_network .module-title h2
,._home_most_popular .module-title h2
,._calendar .module-title h2
,._current_issue span
,._nafem_planning span {
	position: absolute;
	left: -10000px;
}
._home_fs_news .module-content, ._home_cv_news .module-content, ._home_blog_network .module-content, ._editors_picks .module-content, ._home_highlights .module-content, ._doy_gala .module-content, ._home_blog_network .module-content, ._home_most_popular .module-content, ._calendar .module-content {
	position: relative;
	top: -7px;
	border: 1px solid #000;
	margin: 0;
	padding: 0;
	padding: 1em;
	list-style: none;
	background: #fff;
	border-top-left-radius: 13px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

#home #rt-transition .module-content ul a:link, #home #rt-transition .module-content ul a:visited {
	color: #555;
	font-weight: bold;
}

#home #rt-transition .module-content ul a:active, #home #rt-transition .module-content ul a:hover {
	color: #449bab;
}

#home #rt-mainbody-surround ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
#home #rt-mainbody-surround ul li {
	margin-bottom: 1.2em;
}

#home .module-content ul li a {
	line-height: 0;
}
		
.home_page #rt-main ul h3 {
	font-size: 1em;
	margin: 0;
	padding: 0;
}
.home_page #rt-main ul p.mod-articles-category-introtext {
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}
.home_page #rt-main h4 {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.home_page #rt-main h3 {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.home_page a:link, .home_page a:visited {
	color: #000;
}
.home_page a:active, .home_page a:hover {
	color: #449bab;
}
.home_page p {
	margin: 0;
	padding: 0;
}
._home_highlights {
	width: 225px;
	position: relative;
	left: 85px;
}
._home_highlights .module-title {
	height: 43px;
	background: url(../images/template/home_headers/hdr_highlights.png) no-repeat;
}
.home_page #rt-main ._home_highlights ul h3 {
}
.home_page #rt-main ._home_highlights ul {
	top: -10px;
	padding-bottom: 0;
}
.category-module_home_highlights a:link, .category-module_home_highlights a:visited {
	line-height: normal;
	color: #077B90;
}
.category-module_home_highlights a:active, .category-module_home_highlights a:hover {
	text-decoration: underline;
}
._home_fs_news {
	width: 635px;
	padding: 0;
	margin: 0;
	margin-top: 2em;
}
._home_fs_news .module-title {
	height: 43px;
	background: url(../images/template/home_headers/hdr_fs_news.png) no-repeat;
}
._home_fs_news .readmore {
	text-align: right;
}
._home_fs_news .mod-articles-category-introtext {
	display: none;
}


._home_cv_news {
	width: 635px;
	padding: 0;
	margin: 0;
	margin-top: 2em;
}
._home_cv_news .module-title {
	height: 43px;
	background: url(../images/template/home_headers/hdr_covid_news.png) no-repeat;
}
._home_cv_news .readmore {
	text-align: right;
}
._home_cv_news .mod-articles-category-introtext {
	display: none;
}


._home_blog_network {
	position: relative;
	left: -10px;
	width: 635px;
	font-size: 80%;
}
._home_blog_network .module-title {
	height: 43px;
	background: url(../images/template/home_headers/hdr_blog.png) no-repeat;
}
._home_blog_network .blogColumn {
	width: 190px;
	padding: 2px 3px;
	float: left;
	text-align: center;
}
._home_blog_network .blogAuthor {
	font-weight: bold;
}
._home_blog_network p {
	display: none;
}
._home_blog_network p.blogAuthor {
	display: block;
}
._home_blog_network a.readon:link, ._home_blog_network a.readon:visited {
	color: #077B90;
	display: block;
	margin-top: .5em;
}
._home_blog_network a.readon:active, ._home_blog_network a.readon:hover {
	color: #000;
	text-decoration: underline;
}
._home_blog_network .blogauthor a:link, ._home_blog_network .blogauthor a:visited {
	color: #000;
}
._home_blog_network .blogauthor a:hover, ._home_blog_network .blogauthor a:active {
	color: #449bab;
}
._home_blog_network h4 a:link, ._home_blog_network h4 a:visited {
	color: #000;
	font-size: 90%;
}
._home_blog_network h4 a:hover, ._home_blog_network h4 a:active {
	color: #449bab;
}
._home_blog_network h4 {
	margin: 0;
	padding: 0;
	line-height: 1;
}


._home_most_popular {
	margin-left: 245px;
	width: 225px;
}
._home_most_popular .module-title {
	height: 41px;
	background: url(../images/template/home_headers/hdr_popular_2.png) no-repeat;
}
._home_most_popular ul {
	margin-left: 10px;
}
._home_most_popular li {
	margin-left: 0;
	line-height: auto;
	margin-bottom: .5em;
}
._home_most_popular p.nspInfo {
	display: none;
}
	
/*
._home_most_popular {
	width: 440px;
	position: relative;
	margin-top: 1em;
	left: 20px;
}
._home_most_popular .module-title {
	height: 43px;
	background: url(../images/template/home_headers/hdr_popular_2.png) no-repeat;
}
._home_most_popular li {
	font-weight: bold;
	line-height: normal;
	margin-bottom: .5em;
}
._home_most_popular p.nspInfo {
	display: none;
}
*/


/*
._editors_picks {
	margin-left: 245px;
	width: 225px;
}
._editors_picks .module-title {
	height: 41px;
	background: url(../images/template/home_headers/hdr_editor_picks.png) no-repeat;
}

._editors_picks ul a {
	line-height: 9pt;
}
*/

._current_issue {
	position: relative;
	left: -5px;
	width: 230px;
	text-align: center;
	float: left;
}

._current_issue img {
	width: 220px;
	height: 286px;
}
._current_issue h2 {
	margin: .5em 0;
	padding: 0;
}
._current_issue h2 a {
	position: relative;
	z-index: 50;
	display: block;
	width: 228px;
	height: 38px;
	background: url(../images/template/home_headers/hdr_current_issue.png) no-repeat;
}


._nafem_planning {
	margin-left: 250px;
	margin-top: 20px;
	width: 225px;
}
._nafem_planning img {
	width: 220px;
	height: 286px;
}
._nafem_planning h2 a {
	position: relative;
	z-index: 50;
	display: block;
	width: 228px;
	height: 53px;
	background: url(../images/template/home_headers/hdr_NAFEM_planning.png) no-repeat;
}

.home_page #rt-main ._editors_picks ul {
	top: -10px;
}
._calendar .rs_calendar_module_calendar {
	top: -10px;
	width: 275px;
}
._calendar .module-title {
	height: 41px;
	background: url(../images/template/home_headers/hdr_calendar.png) no-repeat;
}
#rt-content-bottom {
	position: relative;
	top: -10px;
}
#rt-content-bottom .rt-alpha {
	width: 160px;
	margin-bottom: 2em;
}
._ad-content .bottom-banner {
	display: block;
	clear: both;
	text-align: center;
	margin-top: 20px;
}
.home_page ._ad-content .bottom-banner {
	position: relative;
	left: -70px;
}

.custom_ad-content.bottom-banner {
	text-align: center;
}
.tower_ad {
	position: relative;
	left: -10px;
}
.rt-block {
	padding: 0;
}
._doy_gala {
	width: 298px;
}
.home_page .custom_doy_gala {
	position: relative;
	top: -10px;
}
._doy_gala .module-title {
	height: 41px;
	background: url(../images/template/home_headers/hdr_editor_gala.png) no-repeat;
}
/**



div.rt-blog {

  width: 90%;

}

**/



/**add this**/

.addThis {
	margin-top: 1em;
	padding-top: 1em;
}

/**category blog**/

.category-desc {
	border-bottom: 1px #000 solid;
	margin-bottom: 1.5em;
}

span.subheading-category {
	color: #459aab;
}

.webcast_listing .item-separator {
	display: block;
}

.webcast_listing h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.items-row, .item-separator {
	border-top: 1px #c8c8c8 dotted;
	padding-top: 10px;
	padding-bottom: 10px;
}


#rt-main .component-content {
	border: 1px solid #939598;
	list-style: none;
	background: #fff;
	border-top-left-radius: 13px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding: 2em;
}

#home_page #rt-main .component-content {
	display: none;
}

#rt-main .component-content h3 {
	font-size: 16px;
}

#home #rt-main .component-content {
	display: none;
}

.component-content .article-info .published:before {
	content:"";
}
.component-content .article-info .createdby:before {
	content:"";
}
.component-content .article-info .published {
	font-size: 90%;
	font-weight: bold;
	position: relative;
	left: -5px;
}
.component-content .article-info .createdby {
	font-size: 90%;
	font-style: italic;
	position: relative;
	left: -5px;
}

/**article styles**/
.wf_caption{

}
.img-left {
	float: left;
	margin: 1em 1.5em 1.5em 0;
	padding: .5em;
	border: 1px solid #CCCCCC;
}
.img-right {
	float: right;
	margin: 1em 0em 1.5em 1.5rem;
	padding: .5em;
	border: 1px solid #CCCCCC;
}
.jce_caption {
	font-style: italic;
}
.plain_paragraph {
	font-weight: normal;
}
.item-page > p.plain_paragraph:first-of-type {
	font-weight: normal;
	font-size: 12px;
}
/**breadcrumbs**/
.NewsBread li {
	display: inline;
}

.NewsBread .icon-location {
	display: none;
}

/**other site tweaks**/

.item-page h1.title {
	display: none;
}

.pager .pagenav {
	border: none;
}

/* Added by Eric Uhl 12/1/16 - NAFEM Product Showcase*/
#nafem-showcase .nafem-showcase-banner p {
	margin: 0;
}
div.product-categories h2.title {
	color: #449bab;
}
div.product-categories h4 {
	margin: 5px 0;
}
div.product-categories h4 a {
	color: #464646;
}
div.nafem-booth-language {
	background: #fff;
	font-size: 9px;
	line-height: 12px;
}
#nafem-showcase #rt-main .img-right {
	border: none;
}
/* Added by Eric Uhl 1/19/17 - Product Showcase*/
#product-showcase .component-content .rt-article-bg {
	border-bottom: none !important;

}
#product-showcase .img-right {
	padding: 0;
	margin: 0 0 0 15px;
	border: none;
}
#product-showcase .img-right img {
	margin: 0;
}
#product-showcase {
	
}

/*leads*/
#leads-page .leads-form input[type="text"] {
	width: 80%;
}

.leads-form span.required {
	font-weight: bold;
	color: red;
}


/*FESFlix*/


.ff-channelsname {
	color:#bc0202;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	padding:0;
	margin:0;
}

#ff-playerbox {
	height:auto;
	width:640px;
	margin:0 16px 12px 0;
	padding:0;
	display:block;
	float:left;
}

.ff-nowplaying {
	margin:0 11px 0 0;
	float:left;
}
.ff-currentvidtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
	height: auto;
}
.ff-currentvidtitle {
	color:#bc0202;
	font-weight:bold;
}

#ff-morefrombox {
	width:210px; /*  262 - 15 each L & R */
	float:left;
	min-height:150px;
	padding:12px 5px;
	background:#e5e5e5;
	display:block;
	border-radius:8px 0 8px 8px;
}

.ff-currentchannelicon {
	float:right;
	padding:0 0 0 5px;
	margin:0;
}
.ff-morevidsfrom {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	padding:0;
	margin:0 0 12px 0;
}
#ff-morefrombox .ff-channelsname {
	margin-bottom:10px;
	line-height: normal;
}
#ff-morefrombox ul {
	padding-left:0;
}
#ff-morefrombox li {
	padding-left:0;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	text-indent:-5px;
	padding:0 0 5px 5px;
}
#ff-morefrombox a {
	color:#bc0202;
	text-decoration:underline;
	font-size:11px;
}

#ff-channelsbox {
	min-height:400px;
	width:918px;
	padding:0;
	background:#e5e5e5;
	display:block;
	float:left;
	border-top-left-radius:8px;
}
.ff-channelsbar {
	width:898px;
	margin:0 0 5px 0;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:17px;
	line-height:17px;
	background-color:#bc0202;
	color:#ffffff;
	border-radius:8px 0 8px 8px;
}
.ff-channelcontainer {
	width:296px;
	height:60px;
	padding:1px;
	border:1px solid #000000;
	background-color:#FFFFFF;
	float:left;
	margin:0 0 2px 4px;
}
.ff-channelsicon {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	display:block;
}
.ff-channelstitle {
	margin:0;
	padding:0;
	float:left;
	height:60px;
	width:206px;
	border:none;
}

#ff-channelsbox .ff-channelsname {
	text-decoration:none;
}


/* Hide Article Info Category Image*/
.component-content .article-info .category-name:before{
	content: none;
}

#rt-mainbody .component-content{
	overflow: hidden;
}

/* product showcase fixes */
.product-showcase-pg .items-leading,
.product-showcase-pg .items-row{
	overflow: hidden;
}
.product-showcase-pg .items-leading h2,
.product-showcase-pg .items-row h2{
	padding-bottom: 0;
}
.product-showcase-pg .items-leading img,
.product-showcase-pg .items-row img{
	margin-left: 15px;
	margin-bottom: 15px;
	max-width: 200px;
	max-height: 200px;

}

/* NAFEM product showcase fixes */
.blog.product_showcase_pg .img-right{
	border: none;
	margin: 1em 0em 1em 1.5rem;
}
.component-content .blog.product_showcase_pg h2{
	padding-bottom: 0;
}

/* Industry Events Blog */
.industry-events .category-desc{
	border-bottom: none;
	margin-bottom: none;
}
.component-content .industry-events .items-row h2{
	padding-bottom: 0;
}

/*Hide Article Full Text Image*/
.img-fulltext-none, .img-fulltext-right, .img-fulltext-left {
	display: none;
}

/* Contact Page*/
.item-page.contact-fes hr{
	clear: both;
}
.item-page.contact-fes h3{
	font-size: 1rem;
	line-height: 1.25rem;
	margin-bottom: 0;
	padding-bottom: 0;
}
.item-page.contact-fes img{
	display: block;
	max-width: 150px; 
	border-radius: 50%; 
	border: 1px solid #ccc; 
	float: left; 
	margin: 0rem 1rem 1rem 0rem;
}
@media only all and (max-width: $breakpoints-mobile-menu-breakpoint) {
	.item-page.contact-fes img{
		float:  none; 
		margin: 1rem auto 1rem;
	}
	.item-page.contact-rdd h3,
	.item-page.contact-rdd p{
		text-align: center;
	}
}






